:root {
    --ss-color-23653: #02137F;
    --ss-color-25844: #BC1828;
    --ss-color-25938: #F5F5F5;
    --ss-color-28997: #80A46F;
    --ss-color-23653-dark: #000066;
    --ss-color-25844-dark: #a3000f;
    --ss-color-25938-dark: #dcdcdc;
    --ss-color-28997-dark: #678b56;
}


:root {
  --ss-title-font-family: 'Livvic', sans-serif;
  --ss-paragraph-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 9px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

